* {
	box-sizing: border-box;
}

body {
	background: url(images/ac_bg.gif) repeat-y #53535F;
	/*background-color: #CFDFE6;*/
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

h1, h2 {
	font-family: "Trebuchet MS";
	color: #01467E;
}

#contain {
	margin: 1em auto;
	width: 774px;
}

#contain:after {
	content: "";
	display: table;
	clear: both;
}

#contain2 {
	float: left;
	width: 100%;
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #748CA4;
}

#header {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}

#header img {
	float: left;
}

#headAddress {
	float: left;
	width: 100%;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 2px 0;
	margin: 2px 0 1em 0;
	text-align: center;
}

#links {
	float: left;
	background-color: #748CA4;
	font-family: Verdana;
	width: 25%;
	padding: 1px 5px;
	margin: 0 5px;
}

#links img {
	border: 0;
}

#links ul {
	margin-left: 0;
	padding: 0;
	list-style: none;
}

#links li {
	padding: 3px;
	margin: 1px;
	background-color: #01467E;
}

#links li:hover {
	background-color: #033;
}

#links li a {
	padding: 3px;
	display: block;
	color: #FFF;
}

#links li a:hover {
	text-decoration: none;
}

#main {
	float: right;
	width: 68%;
	margin: 0 10px;
}

.teamimg {
	float: right;
	border: 1px solid #666;
	margin: 2px 15px 2px 5px;
}

table {
	border: 1px solid #666;
}

td {
	text-align: center;
}

tr.hi {
	background-color: #CCC;
}


@media (max-width: 768px) {
	body {
		background: #FFF;
		font-size: 14px;
	}

	#contain, #contain2, #header, #main {
		width: 100%;
		margin: 0;
	}

	#contain2 {
		padding: 0;
		border: 0;
	}

	#header {
		padding: 5px;
	}

	#header img {
		max-width: 100%;
	}

	#headAddress {
		padding: 5px;
	}

	#main {
		padding: 10px;
	}

	#footer {
		display: none;
	}

	#youtubeVid {
		max-width: 100%;
	}

	#links {
		margin: 0;
		padding: 0;
		width: 100%;
		background-color: transparent;
	}

	#links ul {
		margin: 0;
		padding: 0;
	}

	#links li {
		display: inline-block;
		padding: 5px 10px;
	}

	#links li img {
		display: none;
	}
}